» Ubuntu » パッケージ

Error

two or more packages specified (libinnodb-dbg oneiric)